@charset "utf-8";
/* common */
a{transition: .3s;-webkit-transition: .3s;-moz-transition: .3s;-o-transition: .3s;-ms-transition: .3s;;}

.mt50{margin-top: 50px;}

/* 字体大小 */
.fz14{font-size: 14px;}
.fz18{font-size: 18px;}
.fz24{font-size: 24px;}
.fz26{font-size: 26px;}
.fz32{font-size: 32px;}

/* 信息列表 */
.infolist{clear: both;}
.infolist li{padding-left: 17px;position:relative;vertical-align: top;overflow: hidden;line-height: 28px;padding-top:8px;padding-bottom: 8px;background: url(../images/second/gwyzxd_icon_dot_gray.png) no-repeat 1px 19px;}
.infolist li a{
  position: relative;
  /* float: left; max-width: 100%;overflow: hidden;text-overflow: ellipsis;-o-text-overflow: ellipsis;white-space: nowrap; */
}
.infolist li a:hover{color: #015293;}
.infolist li:hover span{color:#015293;}
.infolist.dot li a{/* padding-left: 17px; */}
/* .infolist.dot li a:before{content:''; position:absolute; left:1px; top: 12px; width: 5px;height: 5px;background: #b1b1b1; border-radius: 50%;}
.infolist.dot li:hover a:before{background: #015293;} */
.info_more{text-align: right;}
.info_more a{color:#005195;margin-right: 30px;}
.info_more.rb.fz14{margin-top: -10px;}

.com_tit{font-size: 30px;margin: 30px 0;line-height: 1;}
.com_tit,
.com_tit a,
.gwyzcwjk p{font-family:"FZZHUNYSK","FZYouHK_512B","微软雅黑","宋体";}
.com_tit.line{margin: 10px 0;line-height: 1;padding-bottom: 10px;border-bottom: 1px solid #bcbcbc;}

.infolist{font-size: 18px;padding-bottom: 45px;}

.com_title a {
	color: #005195;
	margin-right: 30px;
	text-align: right;
}

.container{width: 1000px;}
/* 国务院在行动 */
.gwyzxd_w943{width: 943px;margin: 0 auto;}
.gwyzxd_l{width: 711px;float: left;}
.gwyzxd_r{width: 160px;float: right;}

.gwyzxd_ban{background: #d1e9ff;height: 140px;}
.gwyzxd_ban img{display: block;margin: 0 auto;height: 240px;}
/* "govwf_fzzhunysk_ys_1315571895" 拼接稿件有 | ，通过font-size设置 | 高度*/
.gwyzxd_tt{
  text-align: center;margin: 40px 0;font-weight: normal;
  font-family:"govwf_fzzhunysk_ys_1400717336";font-size: 28px;color:#015293;
}
.gwyzxd_tt a{font-family:"govwf_fzzhunysk_ys_1400717336";font-size: 35px;color:#015293;vertical-align: top;}

.gwyzxd_news .gwyzxd_l{float: none;}
.gwyzxd_news .infolist{padding: 0 0 20px 23.9%;}

.gwyzxd_hf{overflow: hidden;}
.gwyzxd_hf li{width: 450px;float: right;}
.gwyzxd_hf li:first-child{float: left;}
.gwyzxd_hf li a{display: block;margin-top: 40px;overflow: hidden;}
.gwyzxd_hf li img{display: block;}
.gwyzxd_hf li a:hover{border-color:#015293;}

.gwyzxd_gzjxs{margin: 50px 0 70px;}
.gwyzxd_gzjxs .item{position: relative;}
.gwyzxd_gzjxs .com_tit{float: none;}
.gwyzxd_gzjxs .infolist li{padding-left: 46px;padding-top: 15px;padding-bottom: 15px;background: url(../images/second/zjs_icon_dot.png) no-repeat 20px 27px;height: 25px;}
/* 加前缀是 padding-left: 38px;*/
.gwyzxd_gzjxs .infolist li a{/* padding-left: 46px; */white-space: normal;background:none;}
.gwyzxd_gzjxs .infolist.dot{clear: inherit;margin-top: 35px;}
.gwyzxd_gzjxs .infolist.dot li a,
.gwyzxd_gzjxs .infolist.bm li a{/* padding-left: 46px; */}
/* .gwyzxd_gzjxs .infolist.dot li a:before{left:20px;width: 6px;height: 6px; background: #595959;} */
.gwyzxd_gzjxs .infolist.bm{margin-top: 35px;}
.gwyzxd_l.infolist{float: none;}
.info_more{margin-top: -10px;}

.gwyzcwjk {position: absolute;right:0;top:0;z-index: 1;background: #fff;}
.gwyzcwjk a{display: block;width: 138px; border: 1px solid #b1b1b1;text-align: center;padding: 25px 10px;margin-top: -10px;height: 148px;}
.gwyzcwjk a:hover{border-color:#015293;}
.gwyzcwjk img{display: block;margin: 15px auto 20px;}
.gwyzcwjk p{font-size: 24px;color:#015293;}

/* IE6/7 */
/* @media screen\9{
  .infolist.dot li a{background: url(../images/second/gwyzxd_icon_dot_gray.png) no-repeat 1px 12px;}
  .gwyzxd_gzjxs .infolist.dot li a{background: url(../images/second/zjs_icon_dot.png) no-repeat 20px 12px;}
} */
